Subject: Re: cygwin 2.78.2.9: ftp doesn't connect
From: "Shing-Fat (Fred) Ma" <[email-masked]>
To: [email-masked]
Date: Mon, 12 Nov 2001 13:15:42 -0500

Hmm.  OK, I shall upgrade my zonealarm and try again.  I have the free
version 2.6.231 .  Strange that ftp from DOS is not affected though.  I'll
check it out.  Thanks....

Fred

--------------------------------------------------------------------------
Fred Ma
Department of Electronics
Carleton University, Mackenzie Building
1125 Colonel By Drive
Ottawa, Ontario
Canada     K1S 5B6
[email-masked]
==========================================================================

Re: cygwin 2.78.2.9: ftp doesn't connect

     To: <cygwin at cygwin dot com>
     Subject: Re: cygwin 2.78.2.9: ftp doesn't connect
     From: "Joshua" <jle at post dot com>
     Date: Sun, 11 Nov 2001 21:36:31 -0600

    I have cygwin version 1.3.4 with ftp version 1.3.2 and ZoneAlarm version
2.6.357.  FTP works fine for me.  BCNU//jle

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/